Subject: Free radicals

From: <[email-masked]>
Date: Tue, 4 Apr 1995 14:58:40 +0200

Jeremy Greenwood
Department of Pharmacology
University of Sydney
NSW 2006 Australia

Dear Dr. Greenwood,

I think, you need the "free valence indices" for visualizing
free radicals. These were introduced in my paper I. Mayer,
Chem. Phys. Lett. 27, 290 (1983) with some correction in
Addendum to that paper: CPL 117, 396 (1985); also see
IJQC 26, 151 (1984) [addendum 28, 419 (1985)];  and papers
TCA 67, 315 (1985); IJQC 29, 73, 477 (1986) , etc.

You will get for each atom a number which is the measure of
the free spin on it - something as a "dot" on a chemical
formula of a radical.

If you are interested, I can send you routines which then you
can adapt to your programs.

Best regards,

Prof. Istvan Mayer
Central Research Institute for Chemistry
 of the Hungarian Academy of Sciences
E-mails: [email-masked]          and
         [email-masked] (or [email-masked]);
         [email-masked] (or [email-masked])